url_script
| Rivet Tcl Commands and Variables |

## Name

url_script — get the code of the URL referenced Tcl script or Rivet template

## Synopsis

::rivet::url_script

## Description

This command is used internally by the rivet central Tcl procedure (::Rivet::request_handling) executed by the default traditional code for HTTP requests processing. Unless you're implementing your own ::Rivet::request_handling procedure it's unlikely it can be of any use.

upload |  | var